@import url("https://fonts.googleapis.com/css?family=Martel+Sans&display=swap");

* {
  margin: 0;
  padding: 0;
}

body {
  color: rgb(54, 53, 53);
  font-family: "Martel Sans", sans-serif;
  line-height: 1.6;
}
p {
  font-size: 18px;
}
.container {
  margin-top: 50px;
}
#mySidebar {
  background-color: #cc9b76;
  color: cornsilk;
  display: none;
  z-index: 2;
  font-size: 34px;
}
#close_btn {
  font-size: 24px;
  color: black;
  padding: 20px;
}
.linki {
  margin-top: 15px;
}
.linki:hover {
  text-decoration: none;
}

#burger {
  margin-top: 0 0;
  background: 0 0;
  z-index: 2;
  font-size: 48px;
  position: static;
}

.home-image {
  background-image: url("../images/panorama.jpg");
  background-color: #774d2d;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 105vh;
  margin-top: -15vh;
}

h1 {
  font-size: 55px;
  font-weight: bold;
  text-shadow: 2px 2px 8px black;
  text-align: center;
  position: absolute;
  top: 15%;
  left: 60%;
  transform: translate(-50%, -50%);
  color: white;
  width: 100vw;
  padding: 10px;
}

h2 {
  border-bottom: solid 2px #80614a;
}

h3,
h2 {
  color: #80614a;
  font-weight: bold;
  text-align: center;
}

.rightAlign {
  text-align: right;
}

.leftAlign {
  text-align: left;
}

img {
  width: 100%;
  box-shadow: 0 0 5px rgb(44, 40, 40);
  height: auto;
}
p {
  padding: 10px;
  text-align: left;
}

.row {
  margin-top: 2vw;
  margin-bottom: 2vw;
}

.jumbotron {
  background-color: #cc9b76;
  margin-bottom: 0;
  position: absolute;
  width: 100%;
}

.jumbotron span {
  margin-bottom: 2vw;
  font-size: 16px;
}

.outsideLink {
  text-decoration: underline;
}

.section {
  height: 100vh;
  width: 100%;
  display: table;
}
.scroll-down {
  opacity: 1;
  -webkit-transition: all 0.5s ease-in 3s;
  transition: all 0.5s ease-in 3s;
}

.scroll-down {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -16px;
  display: block;
  width: 70px;
  height: 70px;
  border: 2px solid #fff;
  background-size: 14px auto;
  border-radius: 50%;
  z-index: 1;
  -webkit-animation: bounce 2s infinite 2s;
  animation: bounce 2s infinite 2s;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  transform: scale(1);
}

.scroll-down:before {
  position: absolute;
  top: calc(50% - 8px);
  left: calc(50% - 6px);
  transform: rotate(-45deg);
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  border: 2px solid white;
  border-width: 0px 0 2px 2px;
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

@media screen and (max-width: 1540px) {
  .home-image {
    height: 110vh;
    margin-top: -20vh;
  }
  h1 {
    font-size: 55px;
  }
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 48px;
    text-align: center;
    position: absolute;
    top: 40%;
    left: 50%;
    width: 105vw;
    padding: 10px;
  }
  .rightAlign {
    text-align: left;
  }
}
